<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="FragmentTab">
        <attr name="tab_text_blurcolor" format="reference|color" />
        <attr name="tab_text_focuscolor" format="reference|color" />
        <attr name="tab_text" format="string" localization="suggested" />
        <attr name="tab_icon" format="reference|color" />
    </declare-styleable>
    <declare-styleable name="RoundImageView">
        <attr name="type" format="enum">
            <enum name="circle" value="1"/>
            <enum name="round" value="2"/>
        </attr>
        <attr name="radius" format="dimension"/>
    </declare-styleable>
    <declare-styleable name="RatingBarView">

        <attr name="starImageSize" format="dimension"/>
        <attr name="starCount" format="integer"/>
        <attr name="starEmpty" format="reference"/>
        <attr name="starFill" format="reference"/>

    </declare-styleable>

    <declare-styleable name="PhotoSelectLayout">
        <attr name="title" format="reference|string" />
    </declare-styleable>
</resources>